* {
	margin:0;
	padding:0;
}

body {
	padding:30px 30px 30px 20px;
	background-color:#2F2F2F;
	color:#000;
	font-family: Helvetica neue, Helvetica, sans-serif;
font-weight:bold;
	font-size:11px;
-webkit-font-smoothing: antialiased;
background-image:url(/core/user/gfx/Fond.png);
background-attachment:fixed;
background-position:top left;
background-repeat:no-repeat;
}



/*BASIC ELEMENTS*/

h3 {
font-size:14px;
color:#ccc;

}

h2 {
  
 color:#e3e3e3;
 font-weight:bold;
 font-family:Helvetica neue, Helvetica, sans-serif;
-webkit-font-smoothing: antialiased;
font-size:17px;
border-top:1px solid #333;
padding-top:30px;
margin-top:30px;

}

.blue {
  color:#00fff0;
}

ul {

     margin-left:30px;

}

li {

margin-top:3px;
margin-bottom:3px;

}

.mail {

text-decoration:underline;
color:#00fff0;
font-weight:bold;

}

.linkMe {

text-decoration:underline;
color:#6ca9bd;
font-weight:bold;

}

.retrait, ul {

margin-top:15px;
margin-bottom:15px;

}


.dash {
	background-color:#666;
	width:12px;
	height:1px;
	float:left;
	margin:7px 0 0 0;
}

#left {
	position:fixed;
}

#right {
	position:absolute;
left:300px;
	top:100px;
padding-bottom:100px;

}

#logo {
margin-top:30px;
margin-left:20px;
margin-bottom:20px;


}


.dateCV {
     color:#00fff0;
     font-weight:bold;
     font-family: Helvetica neue, Helvetica, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;

}

.retrait {


}


.logo-img {
	}

#pages {

	margin:10px 0 10px 30px;
        color:#6ca9bd;
        font-weight:bold;
	font-family:Helvetica neue, Helvetica, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

.spacer {
clear:both;
visibility:hidden;

}

.allAbout {

margin-bottom:30px;
color:#8f8f8f;
float:left;
line-height:20px;

}

.allAbout h2 {

margin-top:0px;
padding-top:0px;
border-top:none;

}

.left {

float:left;
max-width:460px;
text-align:left;
margin-right:20px;

}

.right {
max-width:460px;
float:left;
text-align:left;


}


.page-link {

         color:#00fff0;

}


#load-content .BigNews {

        color:#999;
        font-size:14px;
      	font-family:Helvetica neue, Helvetica, Arial, sans-serif;
        padding-bottom:20px;
  
        line-height: 19px;
        text-align:justify;
      -webkit-font-smoothing: antialiased;


}

.colorMe {

color:#00fff0;

}

#entries {
	margin:0 0 30px 30px;
      }


#tags {
display:none;
	margin:0 0 30px 30px;
}


#thumbs {
	
     max-width:1400px;  

}

#footer {
display:none;
	padding:30px 0 0 0;
	color:#999;
}

#load-content {
	display:none;
	margin:0 0 30px 0;
}

#core-loader {
	position:absolute;
	left:180px;
        top:55px;
	display:none;
}

/*GENERAL*/

.link-active {
	background-color:#00fff0;
	color:#000;
}

.link-textThumb {
font-weight:bold;
}

.clear {
	clear:both;
}

img
{  
	border-style: none;
}
.titre {
      
        color:#ccc;
        position:relative;
        bottom:5px;
margin-top:5px;
margin-bottom:5px;
	font-family:Helvetica neue, Helvetica, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;


}

.filtre {
        color:#666666;
        position:relative;
        bottom:5px;
        display:none;
	font-family:Helvetica neue, Helvetica, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
        margin-left:30px;

}

a {
	outline: none;
	color:#8f8f8f;
	text-decoration:none;
}

a:hover span {
	background-color:#d6ecf2;
	color:#333;
}

a:active {
	text-decoration: line-through;
}


/*ENTRY.PHP*/

.media {

}

.entry-title {
       font-family:Helvetica neue, Helvetica, sans-serif;
	font-size:16px;
font-weight:bold;
letter-spacing:-1px;
	margin:0 0 15px 0;
        color:#e3e3e3;
}

.EntryTag {

display:none;
font-size:11px;
font-weight:normal;
margin-top:5px;

}

.EntryCaption {

margin-top:0px;
margin-bottom:20px;


}


.entry-date {
	font-size:10px;
	color:#ccc;
}

.tag-link {
        color:#6ca9bd;
       display:none;
	font-family:Helvetica neue, Helvetica, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;

}

.tag-all {
        color:#6ca9bd;
        font-weight:bold;
        font-family:Helvetica neue,  Helvetica, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;

}

.entry-line {
	
        border-bottom:1px solid #333;
	width:920px;
	height:1px;
	margin:20px 0 30px 0;
        
}

.entry {
	width:920px;
	margin:0 0 30px 0;
}

.entry img {
	margin:0 0 30px 0;
      
}

.entry-link {

margin-top:4px;
margin-bottom:4px;
}

.entry a {
	padding:0 0 0 0;
}

.entry-extra1 {

	font-size:12px;
        color:#aaa;
	}

.entry-extra2 {

	font-size:12px;
        color:#aaa;
}

.entry-extra1 strong {
font-weight:normal;
}
.entry-extra2 strong {
font-weight:normal;
}

.entry-text {
	margin:0 0 10 0;
        font-size:12px;
text-align:justify;
color:#bbb;
}

.entry-text-top {
	margin:0 0 10px 0;
}

.entry-text-top p {
	margin:2px 0 2px 0;
}

#close-entry {
	cursor:pointer;
	color:#00fff0;
        float:right;
        font-size:12px;
        margin-bottom:5px;
        font-weight:bold;
}

#close-entry:hover {
	background-color:#CCC;
	color:#333;
}


/*ENTRY_LINK_THUMBS.PHP*/

.dateThumb {
        color:#6ca9bd;

}


.thumb {
	float:left;
	margin:0 0px 0px 0;
	height:300px;
	width:300px;
        position:relative;
background-color:#222;
}

#thumbs img {
margin:0 0 0px 0;

}

#thumbs .entry-text:hover {
	background-color:#CCC;
	color:#333;
	padding:0;
}

#right #thumbs .entry-link .more {
display:none;
background:none;
}

#thumbs .entry-link:hover .imgThumb
{
opacity:0.3;
filter:alpha(opacity=30);
}

#right #thumbs .entry-link:hover .more
{
display:block;
position:absolute;
top:0;
left:0;
z-index:1000;
background:none;

}

body a:hover span.text {
background-color:transparent;
}

#right #thumbs .entry-link:hover .text
{
display:block,
z-index:500;
position:absolute;
left:0%;
bottom:0%;
margin-left:20px;
margin-bottom:20px;
color:#00fff0;
text-align:left;
font-size:13px;

}

.thumb-tags {
	padding:0;
	margin:0;
}

.thumb-info {
	max-width:190px;
	padding:0;
	margin:0;
}